package com.zjrs.zwnw.rlzysc.dto;

public class CxtjDwtjcxDTO   implements java.io.Serializable {

    private static final long serialVersionUID = 1L;

    private String aac003;
    private String aac147;
    private String bae002;
    private String bae003;
    private String gsmc;
    private String sjhm;
    private String tjyj;
    private String xzqh;
    private String  zwmc;

    public String getAac003() {
        return aac003;
    }

    public void setAac003(String aac003) {
        this.aac003 = aac003;
    }

    public String getAac147() {
        return aac147;
    }

    public void setAac147(String aac147) {
        this.aac147 = aac147;
    }

    public String getBae002() {
        return bae002;
    }

    public void setBae002(String bae002) {
        this.bae002 = bae002;
    }

    public String getBae003() {
        return bae003;
    }

    public void setBae003(String bae003) {
        this.bae003 = bae003;
    }

    public String getGsmc() {
        return gsmc;
    }

    public void setGsmc(String gsmc) {
        this.gsmc = gsmc;
    }

    public String getSjhm() {
        return sjhm;
    }

    public void setSjhm(String sjhm) {
        this.sjhm = sjhm;
    }

    public String getTjyj() {
        return tjyj;
    }

    public void setTjyj(String tjyj) {
        this.tjyj = tjyj;
    }

    public String getXzqh() {
        return xzqh;
    }

    public void setXzqh(String xzqh) {
        this.xzqh = xzqh;
    }

    public String getZwmc() {
        return zwmc;
    }

    public void setZwmc(String zwmc) {
        this.zwmc = zwmc;
    }
}
